Yautja76
Contributor
Contributor

ThinkPad T14s Gen 2i (20WM00A8GE) - Probleme mit VMware Horizon und PKI-Karten

Hallo Community,

ich erlebe auf einigen unserer Thinkpad T14s ein seltsames Phänomen:

wenn wir uns über den VMware Horizon Client (Version 2209 / Build 8.7.0 (20649873)) mit PKI-Karte anmelden wollen,

erscheint anstatt des PKI-PIN-Dialogs eine Fehlermeldung (Der aktuelle Treiber Alcor Micro USB Smart Card Reader Driver (1.9.17.2308) ist jedoch installiert):

PKI-ErrorPKI-Error

Dieser Fehler ist reproduzierbar und tritt bei jeder Version >8.4.1 auf

Diese Fehler werden im Eventlog geschrieben:

EventlogEventlog

Microsoft verweist bezüglich dieser Ereignis-ID auf eine evtl. vom System falsch als Smart Card interpretierte eSIM (im WWAN-Chip):

eSIMeSIM

Die testweise Deaktivierung des WWAN-Chips über das BIOS brachte jedoch keine Änderung und der Fehler tritt weiterhin auf 😞


Komischerweise verschwindet die o.g. Fehlermeldung sofort, sobald ich einen Downgrade auf den VMware Horizon Client 8.4.1 mache - dann erscheint mit derselben PKI-Karte in demselben Smart Card-Reader zuverlässig wie erwartet der PKI-PIN-Dialog und der Anwender kann sich authentifizieren...ich verzweifle bald, da Lenovo die Verantwortung für den Fehler wahlweise auf Microsoft schiebt bzw. auf VMware, da der Fehler auf der unveränderten Hardware ja mit dem Downgrade verschwindet. 😭


Vielen Dank im voraus für die wirklich, wirklich dringend benötigte Unterstützung!


Viele Grüße,

Yautja76

Labels (1)
0 Kudos
0 Replies